Get connect HMAC secrets for AccountID
This endpoint returns an array of the specified account’s HMAC secrets, truncated to preserve security. HMAC secrets are used to sign Connect webhook notifications, and can be required to validate the integrity and authenticity of incoming Connect payloads. See Using HMAC Security with Docusign Connect for details.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
Response
Successful response.
Errors
400
Bad Request Error